@charset "utf-8";
/* CSS Document */

.col-xs-25, .col-sm-25, .col-md-25, .col-lg-25 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

/* Added By TR 10/04/16 */
 .col-xs-25 {
  float: left;
}
.col-xs-25 {
  width: 20%;
}
.col-xs-pull-25 {
  right: 20%;
}
.col-xs-push-25 {
  left: 20%;
}
.col-xs-offset-25 {
  margin-left: 20%;
}

/* Added by TT 09/20/2020 */
/* Add vertical whitespace between tiles */
.col-pad-y {
    padding-top: 15px;
    padding-bottom: 15px;
}

@media (min-width: 768px) {
  .col-sm-25 {
    float: left;
  }
    .col-sm-25 {
    width: 20%;
  }
   .col-sm-pull-25 {
    right: 20%;
  }
  .col-sm-push-25 {
    left: 20%;
  }
  .col-sm-offset-25 {
    margin-left: 20%;
  }
@media (min-width: 992px) {
  .col-md-25 {
    float: left;
  }
  .col-md-25 {
    width: 20%;
  }
  .col-md-pull-25 {
    right: 20%;
  }
  .col-md-push-25 {
    left: 20%;
  }
  .col-md-offset-25 {
    margin-left: 18%;
  }
@media (min-width: 1200px) {
.col-lg-25 {
    float: left;
  }
  .col-lg-25 {
    width: 20%;
  }
  .col-lg-pull-25 {
    right: 20%;
  }
  .col-lg-push-25 {
    left: 20%;
  }
    .col-lg-offset-25 {
    margin-left: 20%;
  }


